QuikrBox admin - Bug #5918

Edit product page - check issues below

02/28/2023 05:25 PM - priyanka Sharma

Status: Closed Start date: 02/28/2023
Priority: Normal Due date:
Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
1. Store name appearing wrong:
clipboard-202302281658-ntvoz.png
History
#1 - 06/28/2023 04:36 PM - Manoj jaswal
- Status changed from New to Resolved
#2 - 09/07/2023 05:16 PM - priyanka Sharma
- Status changed from Resolved to Closed
Files
